/*--- Avanquest WebEasy Page Style ---*/


.cc24               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc25               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc26               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ff8000;
	text-align      : left;
	}
.cc27               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,44.25pt,1.50pt,0.00pt);
	}
.cc28               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	}
span#e15            { /* tfma2m005005.gif */
	background      : transparent url(tfma2m005005.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 139.50pt;
	height          :  27.75pt;
	}
img#e14             { /* linkp.gif */
	position        : absolute;
	left            :   7.50pt;
	top             :  70.50pt;
	width           :  54.00pt;
	height          :  22.50pt;
	}
span#e13            { /* linkt.gif */
	background      : transparent url(linkt.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 125.25pt;
	width           :  54.00pt;
	height          :  22.50pt;
	}
img#e12             { /* linkr.gif */
	position        : absolute;
	left            :   8.25pt;
	top             : 173.25pt;
	width           :  54.00pt;
	height          :  22.50pt;
	}
img#e11             { /* linke.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 225.75pt;
	width           :  54.00pt;
	height          :  22.50pt;
	}
div#e10             { /* Home */
	position        : absolute;
	left            :   9.00pt;
	top             :   2.25pt;
	width           :  90.75pt;
	height          :  24.75pt;
	}
a#a10               { /* Home */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e9              { /* Things we do */
	position        : absolute;
	left            :  61.50pt;
	top             : 125.25pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
a#a9                { /* Things we do */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ff8000;
	}
div#e8              { /* E-mail */
	position        : absolute;
	left            :  61.50pt;
	top             : 225.75pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
a#a8                { /* E-mail */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e7              { /* Register */
	position        : absolute;
	left            :  61.50pt;
	top             : 173.25pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
a#a7                { /* Register */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e6             { /* tfma2m005004.jpg */
	background      : transparent url(tfma2m005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             : 136.50pt;
	width           :  44.25pt;
	height          :   1.50pt;
	}
span#e5             { /* tfma2m005003.gif */
	background      : transparent url(tfma2m005003.gif) no-repeat top left;
	position        : absolute;
	left            : 177.00pt;
	top             :  89.25pt;
	width           :   1.50pt;
	height          : 105.75pt;
	}
div#e4              { /* Eschler & Associates rea... */
	position        : absolute;
	left            : 181.50pt;
	top             : 200.25pt;
	width           : 286.50pt;
	height          :  92.25pt;
	}
span#e3             { /* tfma2m005002.gif */
	background      : transparent url(tfma2m005002.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :   0.00pt;
	width           :   3.75pt;
	height          : 392.25pt;
	}
div#e2              { /* Profile */
	position        : absolute;
	left            :  61.50pt;
	top             :  70.50pt;
	width           :  97.50pt;
	height          :  18.75pt;
	}
a#a2                { /* Profile */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e1             { /* tfma2m005001.jpg */
	background      : transparent url(tfma2m005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 183.75pt;
	top             :  84.75pt;
	width           : 142.50pt;
	height          : 107.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
